rem This batch file is used during my development, to copy the utilities
rem to my release directory.  It is not meant for end users.

for %%a in (prview maxview maketab 3ds2pro lwo2pro lws2pro joinpro texskin) do call updproc %%a

for %%a in (texset editmat savemesh loadmesh pic2wmp dumppro objflag phong) do call updproc %%a

for %%a in (sprmip unify centpro) do call updproc %%a



